
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
P {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
UL {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
OL {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
    margin-bottom: 3px;
}
DIV {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
DL {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
DT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
DD {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
TH {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
ADDRESS {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
BLOCKQUOTE {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
I {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H4 {
	FONT-SIZE: 13px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
CODE {
	LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
#extern {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/extern.gif)
}
#pdf {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/pdf.gif)
}
#ausfuell_pdf {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/ausfuell_pdf.gif)
}
#ordner {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/ordner.gif)
}
#zip {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/zip.gif)
}
#ohne {
	MARGIN-TOP: 9px; LIST-STYLE-IMAGE: url(/web/20150926091331/http://www.do.etat.lu/z1_bilder/a1_layout/transparent.gif)
}
A:link {
	COLOR: #043baa; TEXT-DECORATION: none
}
A:visited {
	COLOR: #043baa; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #e5e5e5; COLOR: #043baa; TEXT-DECORATION: underline
}
A:active {
	COLOR: #043baa; TEXT-DECORATION: none
}
#micronavi {
	FONT-SIZE: 10px
}
A.micronavi:link {
	COLOR: #305275; TEXT-DECORATION: none
}
A.micronavi:visited {
	COLOR: #305275; TEXT-DECORATION: none
}
A.micronavi:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #305275; TEXT-DECORATION: underline
}
A.micronavi:active {
	COLOR: #305275; TEXT-DECORATION: none
}
A.bild:link {
	COLOR: #0546c9; TEXT-DECORATION: none
}
A.bild:visited {
	COLOR: #0546c9; TEXT-DECORATION: none
}
A.bild:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0546c9; TEXT-DECORATION: none
}
A.bild:active {
	COLOR: #0546c9; TEXT-DECORATION: none
}
A.top {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 90%; TEXT-DECORATION: none
}
A.top:link {
	COLOR: #ffffff
}
A.top:visited {
	COLOR: #ffffff
}
A.top:hover {
	BACKGROUND: #ffffff; COLOR: #305275; TEXT-DECORATION: none
}
A.top:active {
	COLOR: #5386bd
}
A.mehr:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.mehr:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.mehr:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.mehr:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.schwarz:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.schwarz:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.schwarz:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: none
}
A.schwarz:active {
	COLOR: #000000; TEXT-DECORATION: none
}
DIV.right {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND: #e0e0e0; PADDING-BOTTOM: 2px; LINE-HEIGHT: 15px; PADDING-TOP: 2px
}
P.right {
	MARGIN-TOP: 5px; PADDING-LEFT: 2px; FONT-SIZE: 11px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; LINE-HEIGHT: 110%
}
A.right:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.right:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.right:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; TEXT-DECORATION: underline
}
A.right:active {
	COLOR: #000000; TEXT-DECORATION: none
}
TD.left {
	PADDING-RIGHT: 1px; PADDING-LEFT: 2px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
A.left {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 115%; TEXT-DECORATION: none
}
A.left:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.left:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.left:hover {
	BACKGROUND: #ffffff; COLOR: #305275; TEXT-DECORATION: underline
}
A.left:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}